VARKON Version 1.15 1998-03-12

> ## rep_view - Procedure

> Repaints a view
> Description
> Repaints (regenerates) the view in a window. The model is read from GM and a new graphics image is created.
> Syntax
> rep_view(mode, window)

> INT | mode;
> INT | window;

> Principal parameters

> None. |

> Optional parameters

> mode | - 1 = Autozoom, 0 = Use current scale. Default = 0
> window | - ID of view window to repaint. Default = the main window (ID=0)

VARKON Homepage | Index